# Uses of Interface
org.eclipse.emf.compare.ide.ui.subscriber.ISubscriberProvider

Packages that use ISubscriberProvider
Package
Description
org.eclipse.emf.compare.ide.ui.internal.subscriber
org.eclipse.emf.compare.ide.ui.subscriber

## Uses of ISubscriberProvider in org.eclipse.emf.compare.ide.ui.internal.subscriber

Methods in org.eclipse.emf.compare.ide.ui.internal.subscriber that return ISubscriberProvider
Modifier and Type
Method
Description
`ISubscriberProvider`
SubscriberProviderDescriptor.`getSubscriberProvider()`
Returns the `IDependencyProvider`.

## Uses of ISubscriberProvider in org.eclipse.emf.compare.ide.ui.subscriber

Classes in org.eclipse.emf.compare.ide.ui.subscriber that implement ISubscriberProvider
Modifier and Type
Class
Description
`class`
`TeamSubscriberProvider`